/*头部*/
.header {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 88px;
	background: #ffffff;
	box-shadow: 0px 2px 4px 0px rgba(54, 128, 108, 1);
	max-width: 1980px;
	margin: auto;
}

.header img {
	display: inline-block;
	width: 300px;
	height: 84px;
	margin-right: 168px;
}

.navigation {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	width: 951px;
}

.navigation .nav-item {
	font-size: 24px;
	color: rgba(46, 57, 98, 1);
}

.navigation .nav-item.active {
	color: #31826e;
	font-size: 28px;
}

/* 高亮滑块 */
.nav_slider {
	/* bor */
	der-bottom: 2px solid rgba(54, 128, 108, 1);
	width: 100%;
	height: 8px;
	border-radius: 4px;
	background: rgba(54, 128, 108, 1);
	margin-top: 10px;
}

/*首页*/
.banner img {
	display: block;
	width: 100%;
	height: 992px;
}

/* 公司简介 */
.profile_content {
	width: 1336px;
	display: flex;
	margin: auto;
}

.profile_img {
	width: 100%;
	height: 158px;
	margin-bottom: 20px;
	margin-top: 40px;
}

.profile_txt {
	padding-left: 20px;
}

.content {
	margin-top: 2px;
	width: 100%;
}